<html><!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Erica+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Keania+One&display=swap" rel="stylesheet">
    <title>Amiya Izra's Profile</title>
    <link rel= "StyleSheet" href= "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel= "StyleSheet" href= "Style.css">
</head>
<body class="body-contact">
    <nav class="navbar navbar-expand-sm bg-transparent">
            <a class="navbar-brand nav-link" href="index.html">AI</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                        <a class="nav-link" href="EducationSkills.html">Education & Experiences</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="Skills.html">Skills</a>
                    </li>
                    <li class="nav-item">
                            <a class="nav-link active" href="contactme.html">Contact</a>
                        </li>
                    <li class="nav-item">
                            <a class="nav-link" href="Bye.html">BYE!</a>
                        </li>
                    </ul>
                </div>
            </nav>
        <div class="container">
                <div class="row">
                    <div class= "col-6">
                        <p class="CPtext"> CONTACT<br> ME</p>
                        <p style="margin-top: -90px; margin-left: 0px;" class="strippp"> _____</p>
                        <img src="./logoig.png" alt="picture" class="piclogo">
                        <p class="logoTxt">
                            Amiya Izra<br>
                            Amiya Izra<br>
                            @amiyaizra<br>
                            Amiya.izra@gmail.com
                        </p>
                    </div>
                </div>
                <div class= "col-6">
                    <form>
                    <div class="form-group">
                        <label for="usr" id="fontlblName"><div contenteditable>
                        Name:<span style="color: #ED4646">*</span>
                        </div></label>
                        <input type="text"class="form-control" id="usr">
                        <label style="color: white; margin-left: 115%; font-size: 12">
                                FirstName
                        </label>

                    </div>
                    <div class="form-group">
                        <label for="eml" id="fontlbleml"><div contenteditable>
                        Email:<span style="color: #ED4646">*</span>
                        </div></label>
                        <input type="email" class="form-control" id="eml">
                    </div>
                    <div class="form-group">
                        <label for="sbj" id="fontlblsbj"><div contenteditable>
                        Subject:<span style="color:#ED4646">*</span>
                        </div></label>
                        <input type="text" class="form-control" id="sbj">
                    </div>
                    <div class="form-group">                     
                        <label for="cmnt" id="fontlblcmnt"><div contenteditable>
                        Name:<span style="color:#ED4646">*</span>
                        </div></label>
                        <textarea class="form-control" rows="5" id="cmnt"></textarea>
                        </div>
                        <button type="submit" class="send-btn">Submit</button>
                    </form>
                </div>
                <div class="col-6">
                    <input style="margin-left: 167%; margin-top: -110.5%" type="text" class="form-control" id="usr">
                    <label style="color: white; margin-left: 167%; font-size: 12">
                        LastName
                </label>
                </div>
        </div>
